axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Loughran (JIRA)" <j...@apache.org>
Subject [jira] Created: (AXIS2-218) project doesnt build under java1.5
Date Wed, 14 Sep 2005 14:43:54 GMT
project doesnt build under java1.5
----------------------------------

         Key: AXIS2-218
         URL: http://issues.apache.org/jira/browse/AXIS2-218
     Project: Apache Axis 2.0 (Axis2)
        Type: Bug
  Components: samples, build,site  & docs  
 Environment: Java1.5 on linux
    Reporter: Steve Loughran


Maven cant compile saaj, because saak isnt (and wont) be Dom3 compatible.

Can we have maven skip the saaj module on a 1.5 system?

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators:
   http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see:
   http://www.atlassian.com/software/jira


Mime
View raw message